How to install libghc-jwt-doc on Debian Unstable (Sid)